Retrieve a single verification by ID
cURL
curl --request GET \ --url https://api.beltic.com/v1/identity/verifications/{id} \ --header 'X-Api-Key: <api-key>'
{ "data": { "id": "<string>", "type": "verification", "attributes": { "status": "initiated", "created_at": "<string>", "checks": [ { "name": "<string>", "status": "not_applicable", "reasons": [ "<string>" ], "requirement": "not_required", "metadata": {} } ], "submitted_at": "<string>", "completed_at": "<string>", "redacted_at": "<string>" }, "relationships": { "session": { "data": { "type": "session", "id": "<string>" } } } } }
API key for authentication. Access https://console.beltic.com/ to obtain your API key.
Verification ID
"123e4567-e89b-12d3-a456-426614174000"
Verification retrieved successfully
Show child attributes
Was this page helpful?